@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

:root
{
	--theme-color: #bf5b5b;
}
* {
	font-family: 'Montserrat', sans-serif;
}

body
{
	height: 100vh;
	background: rgb(255, 255, 255), 100%, 97%;
	overflow-x: hidden;
}


header
{
	background-color: var(--theme-color);
	height: 50px;
	font-weight: 500;
}
header .nav-link
{
	color: white !important;
}
header #navbarSupportedContent
{
	background-color: var(--theme-color);
}
header .nav-link:hover
{
	transition: 0.3s;
	color: #ddd1d1 !important;
}
header .user-icon
{
	padding: 0.4rem;
    color: white !important;
    border-radius: 50%;
    border: 2px solid white;
    width: 40px;
    text-align: center;
}
header .navbar-toggler:focus
{
	box-shadow: none;
}

.bg-img-1
{
	min-height: calc(100vh - 50px);
	background: url("/assets/images/img-1.jpg") no-repeat center;
	background-size: cover;
}
.bg-img-2
{
	min-height: calc(100vh - 50px);
	background: url("/assets/images/img-2.jpg") no-repeat center;
	background-size: cover;
}

.color-theme
{
	color: var(--theme-color);
}
.btn
{
	padding: 6px 15px;
	font-size: 18px;
	background: #C21010;
	color: white;
	border-radius: 0px;
}
.btn-danger
{
	background-color: rgb(240, 221, 221);
}
.btn:hover
{
	box-shadow: 3px 4px 6px 0px grey;
	color: white;
}

#carousel img
{
	width: 100vw;
	height: calc(100vh - 50px);
	object-fit: cover;
	object-position: center;
}
#carousel .carousel-control-prev-icon, #carousel .carousel-control-next-icon
{
	transform: scaleX(1.5) scaleY(2);
	background-color: #000000;
	cursor: pointer;
}


.form-date-input
{
	display: block;
    width: 100%;
    padding: 6px;
    border-radius: 4px;
	border: 1px solid #ced4da;
}
.form-date-input:focus
{
	box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
	outline: none;
}

.text-pending
{ color: rgb(243, 172, 18) !important; }
.text-rejected
{ color: red !important; }
.text-accepted
{ color: green !important; }
.text-assigned
{ color: blue !important; }
.text-collected
{ color: #3f51b5 !important; }


.alerts-wrapper
{
	position: absolute;
	right: 0px;
	width: fit-content;
	font-weight: bold;
	animation: moveLeft 0.1s linear;
	z-index: 100;
}

.alerts-wrapper .alert-danger
{
	color: white;
	background-color: #e22a2a;
}
.alerts-wrapper .alert-success
{
	color: white;
	background-color: #1fa64e;
}


@keyframes moveLeft {
	from { right: -100px; }
	to { right: 0px; }
}

/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap'); */






.team {
	min-height: 100vh;
    width: 100%;
    display: flex;
    /* Responsive behaviour */
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 40px 0px 40px 200px;
}

.cardt {
    position: relative;
    width: 230px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.15);
    padding: 16px;
    margin:  56px 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.cardt-image {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 15px 35px -15px rgba(0, 0, 0, 0.5),
    0 5px 20px 0 rgba(0, 0, 0, 0.1);
}

.cardt-image img {
    width: 100%;
    transform: scale(1.2);
}

p {
    line-height: 24px;
    letter-spacing: 0.5px;
    margin-bottom: 12px;
    text-align: center;
}

.name {
    margin-top: 80px;
    font-size: 1.4em;
    color: #333;
    font-weight: bold;
    letter-spacing: 0.8px;
    margin-bottom: 8px;
}

.socials {
    display: flex;
    align-items: center;
    justify-content: center;
}

.news-text h2 {
	text-shadow: 2px 2px #C21010;
}

.section-padding {
	padding: 100px 0;
}

.carousel-item {
	height: 100vh;
	min-height: 300px;
}

.carousel-caption {
	bottom: 220px;
	z-index: 2;
}

.carousel-caption h5 {
	font-size: 45px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 25px;
}

.carousel-caption p {
	width: 60%;
	margin: auto;
	font-size: 18px;
	line-height: 1.9;
}

.carousel-inner:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1;
}

.navbar .getstarted {
	background: #106eea;
	margin-left: 30px;
	border-radius: 4px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	padding: .5rem 1rem;
	line-height: 2.3;
}

.navbar-nav a {
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 500;
}

.navbar-light .navbar-brand {
	color: #000;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
}

.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand:hover {
	color: #000;
}

.navbar-light .navbar-nav .nav-link {
	color: #000;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #000;
}

.w-100 {
	height: 100vh;
}

.navbar-toggler {
	padding: 1px 5px;
	font-size: 18px;
	line-height: 0.3;
	background: #fff;
}

.portfolio .card {
	box-shadow: 15px 15px 40px rgba(0, 0, 0, 0.15);
}

.team .card {
	box-shadow: 15px 15px 40px rgba(0, 0, 0, 0.15);
}

.services .card-body i {
	font-size: 50px;
}

.team .card-body i {
	font-size: 20px;
}

.jumbotron {
	padding: 1rem;
	border-radius: 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.carousel-caption {
		bottom: 370px;
	}

	.carousel-caption p {
		width: 100%;
	}

	.card {
		margin-bottom: 30px;
	}

	.img-area img {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.navbar-nav {
		text-align: center;
	}

	.carousel-caption {
		bottom: 125px;
	}

	.carousel-caption h5 {
		font-size: 17px;
	}

	.carousel-caption a {
		padding: 10px 15px;
		font-size: 15px;
	}

	.carousel-caption p {
		width: 100%;
		line-height: 1.6;
		font-size: 12px;
	}

	.news-text {
		padding-top: 50px;
	}

	.card {
		margin-bottom: 30px;
	}
}

.card {
	transition: padding 0.4s ease;
  }
  
  .card:hover {
	cursor: pointer;
	/* width: 150px; */
	padding: 8px 15px;
	visibility: visible;
	opacity: 0.7;
  }


.divider:after,
.divider:before {
	content: "";
	flex: 1;
	height: 1px;
	background: #eee;
}

.h-custom {
	height: calc(100% - 73px);
}

@media (max-width: 450px) {
	.h-custom {
		height: 100%;
	}
}
.footer-clean {
	padding:50px 0;
	background-color:#fff;
	color:#4b4c4d;
  }
  
  .footer-clean h3 {
	margin-top:0;
	margin-bottom:12px;
	font-weight:bold;
	font-size:16px;
  }
  
  .footer-clean ul {
	padding:0;
	list-style:none;
	line-height:1.6;
	font-size:14px;
	margin-bottom:0;
  }
  
  .footer-clean ul a {
	color:inherit;
	text-decoration:none;
	opacity:0.8;
  }
  
  .footer-clean ul a:hover {
	opacity:1;
  }
  
  .footer-clean .item.social {
	text-align:right;
  }
  
  @media (max-width:767px) {
	.footer-clean .item {
	  text-align:center;
	  padding-bottom:20px;
	}
  }
  
  @media (max-width: 768px) {
	.footer-clean .item.social {
	  text-align:center;
	}
  }
  
  .footer-clean .item.social > a {
	font-size:24px;
	width:40px;
	height:40px;
	line-height:40px;
	display:inline-block;
	text-align:center;
	border-radius:50%;
	border:1px solid #ccc;
	margin-left:10px;
	margin-top:22px;
	color:inherit;
	opacity:0.75;
  }
  
  .footer-clean .item.social > a:hover {
	opacity:0.9;
  }
  
  @media (max-width:991px) {
	.footer-clean .item.social > a {
	  margin-top:40px;
	}
  }
  
  @media (max-width:767px) {
	.footer-clean .item.social > a {
	  margin-top:10px;
	}
  }
  
  .footer-clean .copyright {
	margin-top:14px;
	margin-bottom:0;
	font-size:13px;
	opacity:0.6;
  }
.p-5 {
	/* background: linear-gradient(0deg, rgba(8, 32, 50, 0.9), rgba(8, 32, 50, 0.9)), url(../img/slide1.jpg), #082032; */
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	/* background-image: url('https://mdbootstrap.com/img/new/textures/full/171.jpg');*/
	height: 300px;
}

.footer {
	background-color: #e7e7e7;
	color: #000;
}

.cardt {
    position: relative;
    width: 230px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.15);
    padding: 16px;
    margin:  56px 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.cardt-image {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 15px 35px -15px rgba(0, 0, 0, 0.5),
    0 5px 20px 0 rgba(0, 0, 0, 0.1);
}

.cardt-image img {
    width: 100%;
    transform: scale(1.2);
}

p {
    line-height: 24px;
    letter-spacing: 0.5px;
    margin-bottom: 12px;
    text-align: center;
}

.name {
    margin-top: 80px;
    font-size: 1.4em;
    color: #333;
    font-weight: bold;
    letter-spacing: 0.8px;
    margin-bottom: 8px;
}

.socials {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* button {
    margin: 12px 8px;
    width: 44px;
    height: 44px;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    transition: opacity 0.4s;
} */

button:hover {
    opacity: 0.8;
}

button i {
    color: #fff;
    font-size: 1.4em;
}
.log{
  background: rgb(237, 237, 237);
}